[System]
UserId=01
Website=www.yihangsoft.com.cn
CampanyName=易 航 科 技
HotLine=服务热线:400-679-0070

[BuyerInfo]
GouFSh=110108600366348
GouFMc=易航科技有限公司
GouFEmail=
GouFPop3=pop3.qq.com
GouFPop3Port=110
GouFSMTP=smtp.qq.com
GouFSMTPPort=25
GouFMailUser=
GouFMailPsd=
AutoReplyFlag=0
AutoDeleteNoRelatedFlag=1
AutoDeleteSuccessFlag=1
IntervalMinutes=5

RenZhen=上海认证软件
RenZhenSoft=D:\认证\eTax@SH WSRZ\eTax@SH WSRZ\bin\Wsrz.Qyd.Shell.exe
RenZhenDB=D:\认证\eTax@SH WSRZ\eTax@SH WSRZ\Data\DefaultGroup\310115757924600\WSRZ.mdb


